
Figure - 开发 Dev #112267
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

开发 Dev # 110715 (完成 Closed): 【MK】【FW】【VehicleDataControl】【TC-RID: 1201-0206101】

【MK】【FW】【VehicleDataControl】【TC-RID: 1201-0206101】洗车模式
2022-09-29 15:08 - CD FW-程天颖

Status: 完成 Closed Start date: 2022-09-29

Priority: Normal Due date:

Assignee: CD FW-程天颖 % Done: 100%

Category: Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Description

■需求列表:

1�0�2副屏隐私模式（洗车情况下，主屏告知副屏进入隐私模式） 

■提出URL：

暂无

■自测case：

暂无

■注意点：需要测试注意的前提条件

暂无

Related issues:

Related to Figure - 开发 Dev # 112319: 单击唤醒功能开关 完成 Closed 2022-09-30 2022-10-13

History

#1 - 2022-10-11 11:07 - CD FW-程天颖

- Status changed from New to 进行中 In Progress

- % Done changed from 0 to 70

#2 - 2022-12-23 10:08 - CD FW-程天颖

- Status changed from 进行中 In Progress to 完成 Closed

- % Done changed from 70 to 100
